@charset "UTF-8";
/* rooms.css */

.p-hero--bg {
  background-image: url(/assets/img/rooms/hd_kv_sp.jpg);
}
@media (min-width: 769px) {
  .p-hero--bg {
    background-image: url(/assets/img/rooms/hd_kv.jpg);
  }
}


/* ---------------------------------------------------------
   Room Type List Section
--------------------------------------------------------- */
#room-list {
  background-image: url(/assets/img/bg_nz_t2.png);
  background-repeat: repeat;
  padding: 60px 0 0;
}
@media (min-width: 769px) {
  #room-list {
    padding: 100px 0;
  }
}

@media (max-width: 768px) {
  .rl--inner {
    width: 86.7%;
    margin: auto;
  }
}
@media (min-width: 769px) {
  .rl--inner {
    max-width: 1590px;
    padding: 0 50px;
    margin: auto;
  }
}

.rl--item + .rl--item {
  margin-top: 60px;
}
@media (min-width: 769px) {
  .rl--item + .rl--item {
    margin-top: 150px;
  }
}

.rl--list-tt {
  font-size: var(--fz-m);
  font-weight: normal;
  line-height: 1.2;
  /*! border-bottom: 1px solid #ccc; */
  /*! padding-bottom: 15px; */
  margin-bottom: 60px;
}
@media (min-width: 769px) {
  .rl--list-tt {
    font-size: var(--fz-18);
    margin-bottom: 80px;
  }
}
.rl--list-tt span {
  font-family: var(--ff-en-sabon-dp);
  font-size: var(--fz-l);
  letter-spacing: 0.1em;
}
@media (min-width: 769px) {
  .rl--list-tt span {
    font-size: var(--fz-18);
    letter-spacing: 0.12em;
  }
}

.rl--item-type .txt-en {
  display: inline-block;
}
@media (min-width: 769px) {
  .rl--item-type .txt-en {
    font-family: var(--ff-en-sabon-dp);
    font-size: var(--fz-18);
    letter-spacing: 0.24em;
  }
}

.rl--item-content {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media (min-width: 769px) {
  .rl--item-content {
    flex-direction: row;
    justify-content: space-between;
  }
}

.rl--item-ph {
  width: 100%;
}
@media (min-width: 769px) {
  .rl--item-ph {
    width: 64%;
  }
}

.rl--item-info {
  width: 100%;
}
@media (min-width: 769px) {
  .rl--item-info {
    width: 28%;
  }
}

.rl--item-header {
  margin-bottom: 10px;
}
@media (min-width: 769px) {
  .rl--item-header {
    margin-bottom: 20px;
  }
}

.rl--item-name {
  font-family: var(--ff-en-sabon-dp);
  font-size: var(--fz-l);
  font-weight: normal;
  letter-spacing: 0.1em;
  line-height: 1;
}
@media (min-width: 769px) {
  .rl--item-name {
    font-size: var(--fz-24);
  }
}

.rl--item-name .txt-ja {
  display: block;
  font-family: var(--ff-ja-zenold);
  font-size: var(--fz-m);
  line-height: 1.8;
  margin-bottom: 8px;
}
@media (min-width: 769px) {
  .rl--item-name .txt-ja {
    font-size: var(--fz-17);
  }
}

.rl--item-name-sub {
  font-size: var(--fz-m);
  color: #666;
}
@media (min-width: 769px) {
  .rl--item-name-sub {
    letter-spacing: 0.05em;
  }
}

.rl--item-desc {
  font-size: var(--fz-m);
  line-height: 1.8;
  margin-bottom: 20px;
}
@media (min-width: 769px) {
  .rl--item-desc {
    font-size: var(--fz-16);
    line-height: 2;
    margin-bottom: 30px;
  }
}

.rl--item-note {
  font-size: var(--fz-ss);
  line-height: 1.4;
  margin-bottom: 15px;
}
@media (min-width: 769px) {
  .rl--item-note {
    font-size: var(--fz-12);
  }
}

.rl--item-spec {
  display: flex;
  flex-direction: row;
  margin-bottom: 8px;
  padding-top: 8px;
  font-size: var(--fz-s);
}
@media (min-width: 769px) {
  .rl--item-spec {
    font-size: var(--fz-14);
  }
}

.rl--item-spec:first-of-type {
  border-top: 1px solid #B5B5B6;
  padding-top: 18px;
}
@media (min-width: 769px) {
  .rl--item-spec:first-of-type {
    padding-top: 18px;
  }
}

.rl--item-spec dt {
  width: 4rem;
  line-height: 1;
  margin-bottom: 5px;
}
@media (min-width: 769px) {
  .rl--item-spec dt {
    margin-bottom: 0;
  }
}

.rl--item-spec dd {
  width: calc(100% - 100px);
  line-height: 1;
}

/* Lists inside dd */
.rl--item-spec ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.rl--item-spec li {
  position: relative;
  line-height: 1;
  padding: 3px 3px 0 15px;
  margin-bottom: 3px;
}
@media (min-width: 769px) {
  .rl--item-spec li {
    margin-bottom: 5px;
  }
}
.rl--item-spec li::before {
  content: '・';
  position: absolute;
  left: 0;
}
